<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="LogicalFilter"
	description="Компонент фильтр логических значений"
	fileName="NPCLogicalFilter.jar"
	className="org.mati.npc.components.logicalfilter.NPCLogicalFilter"
	version="8791" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>

	<!--INLINKS BEGIN-->
	<INLink name="InFilter"
		description="Связь для выполнения фильтрации входящего логического значения."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>
	<!--INLINKS END-->

	<!--OUTLINKS BEGIN-->
	<OUTLink name="OutE" description="Исходящая связь на эффектор(ы)."
		interfaceName="org.mati.npc.components.interfaces.Effector"
		linksNumber="0" nullable="true">
	</OUTLink>
	<OUTLink name="OutS" description="Исходящая связь на сенсор(ы)."
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</OUTLink>
	<!--OUTLINKS END-->

</ClassComponent>